server.port=9910
server.servlet.context-path=/gnss

spring.application.name=ntrip-proxy
spring.application.build=20240606

spring.jackson.dateFormat = yyyy-MM-dd HH:mm:ss
spring.jackson.time-zone = GMT+8

app.format.date = yyyy-MM-dd
app.format.time = HH:mm:ss
app.format.datetime = yyyy-MM-dd HH:mm:ss

ntrip.proxy.port = 11001
ntrip.server.host = 47.107.50.52
ntrip.server.port = 11003

ntrip.proxy2.port = 11002
ntrip.server2.host = 47.107.50.52
ntrip.server2.port = 9903
#ntrip.server2.host = 127.0.0.1
#ntrip.server2.port = 9913

rtcm.server.host = 127.0.0.1
rtcm.server.port = 9903
